prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
appletdir=${libdir}/matchbox-panel

Name: matchbox-panel
Description: Simple GTK+ based panel
Version: 2.0
Cflags: -I${includedir}
Requires: glib-2.0 gtk+-2.0
